/**
 * General
 * --------
 * Assorted utility styles, similar to tachyons.
 * Break out style groups into separate files once a few similar ones exist.
 */

.touch-target {
	min-height: 44px;
	min-width: 44px;
}

.circle {
	border-radius: 50%;
}

/* Shadows */

.shadow-large {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* Padding */

/* 25% between pa3 and pa4 */
.pa3pt25 {
	padding: 1.25rem;
}

.pa0-lt-xs {
	@media (--lt-xs) {
		padding: 0 !important;
	}
}

/* Margin */

.mb0-gte-xs {
	@media (--xs) {
		margin-bottom: 0 !important;
	}
}

.mb4-gte-lg {
	@media (--lg) {
		margin-bottom: 2rem !important;
	}
}
